#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
key:                  http-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  17b75706b065fc642071197e23bd9bcc
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
depends:
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk base-4.14.0.0
    bytestring-0.10.10.0 conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp
    http-client-0.7.1-8U10pE98OMlCg80Vrg2lhJ
    http-client-tls-0.3.5.3-9faCZjr443bCMosGwGZ4PZ
    http-types-0.12.3-LlnFOOm5Fd7Dp1PJ5RK1Tu mtl-2.2.2
    resourcet-1.2.4.2-HP3fHW3zHPxEiXAkUqWpCS transformers-0.5.6.2
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

